

#header {
	padding: 5px 0;
}
ul li, .srch-section .hello-blk .log-in, #header .logo, #footer .subscribe a, #footer .social-links li, .stars li, .objects li, .tick li, .location .location-tab a, #header .nav li, .breadcrumbs li, .sbHolder {
	display: inline;
}
#header .srch-box {
	margin-top: -2px;
}
 #header .logo {
	margin-top: -8px;
}
#owl-demo {
	margin-top: 40px;
}
.best .hr-border {
	height: 0;
}
.section.blue .testimonials {
    background: url("../images/testimonials-section-bg.png") no-repeat;
}
#header .srch-box .srch-btn {
    position: absolute;
    top: 18px;
}
.hello-blk .sign-up {
	font-size: 19px;
}